The HAppS-Server package

[Tags: bsd3, deprecated, library]

Deprecated in favor of happstack-server

Web framework


Properties

Versions0.9.2, 0.9.2.1, 0.9.3, 0.9.3.1
Dependenciesbase, bytestring, containers, directory, HAppS-Data (>=0.9.2), HAppS-IxSet (>=0.9.2), HAppS-State (>=0.9.2), HAppS-Util (>=0.9.2), HaXml (==1.13.*), hslogger (>=1.0.2), html, HTTP, mtl, network, old-locale, old-time, parsec (<3), process, random, template-haskell, xhtml
LicenseBSD3
AuthorHAppS LLC
MaintainerAlexJacobson@HAppS.org
CategoryWeb, Distributed Computing
Upload dateSun Nov 9 19:59:17 UTC 2008
Uploaded byDavidHimmelstrup
Downloads311 total (26 in last 30 days)

Modules

Flags

NameDescriptionDefault
base4Choose the even newer, even smaller, split-up base package.Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees